

body {
  min-height: 100vh;
  background: #7586c1;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-top: 2rem;
  padding-bottom: 2rem;
  box-sizing: border-box;
}
  
.flex-container { 
  width:1200px;
  display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 padding: 20px;
 justify-content: space-around;
 align-items: center;
}
.beer_heading {
  color: rgb(120, 92, 5);
  border-radius: .25em;
  background-color: antiquewhite;
  
  border-width:2px;
border-style:solid;
border-color:black;
}

.beer_heading {
  color: rgb(120, 92, 5);
  
  padding-right: 10px;
  padding-left: 10px;
  
  font-family: "Roboto", serif;
  font-size: 300%;
  font-weight: 500;
  font-style: normal;
}

.rowContainer {
 width: 75%;
 display: flex;
 flex-direction: column;
 align-items: center;
 border-radius: 20px;
  
background-color: #5ddcff4f;
  margin: 20px;  
}

.btn_BAC {

  background-color: #b2bde3;
  width: auto;
  text-align: center;
  font-size: 16px;
  color: rgb(120, 92, 5);
  border-radius: .25em;
  font-family: "Roboto", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
 }

.selectLabel {
  text-align: center;
  font-family: "Inknut Antiqua", serif;
  font-weight: 400;
  font-style: medium;
color: rgb(196, 169, 214);
text-shadow:2px 2px 1px #4e00c2;
}


.selection_dropdowns {
  background-color: #f1f1f1;
  width: auto;
  text-align: center;
  font-size: 22px;
  color: rgb(120, 92, 5);
  border-radius: .25em;
  font-family: "Roboto", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

h1 {
  color: white;
  font-family: "Inknut Antiqua", serif;
  font-weight: 400;
  font-style: medium;
  margin-bottom: 5px;
  text-shadow:2px 2px 1px #4e00c2;
}

.dui {
  color: rgb(31, 28, 29);
  font-family: "Inknut Antiqua", serif;
  font-weight: 400;
  font-style: medium;
  margin-bottom: 5px;
  text-shadow:1px 1px 3px #db1772;
}

.nodui {
  color: rgb(31, 28, 29);
  font-family: "Inknut Antiqua", serif;
  font-weight: 400;
  font-style: medium;
  margin-bottom: 5px;
  text-shadow:1px 1px 1px #27db17;
}

h3 {
  color: rgb(234, 214, 167);
  font-family: "Inknut Antiqua", serif;
  font-weight: 400;
  font-style: medium;
  margin-bottom: -2px;
  text-shadow:2px 2px 1px #4e00c2;
  text-align: center ;
}

h4 {
  color: rgb(212, 234, 167);
  font-family: "Inknut Antiqua", serif;
  font-weight: 400;
  font-style: medium;
  margin-bottom: 1px;
  text-shadow:2px 2px 1px #4e00c2;
  text-align: center ;
}

h5 {
  color: rgb(212, 234, 167);
  font-family: "Inknut Antiqua", serif;
  font-weight: 400;
  font-style: medium;
  margin-bottom: 1px;
  text-shadow:2px 2px 1px #4e00c2;
  text-align: center ;
}

.fail_pint {
  display:inline;
  color: rgb(94, 7, 7);
  font-family: "Inknut Antiqua", serif;
  font-weight: 400;
  font-style: medium;
  margin-bottom: 5px;
  text-shadow:1px 1px 1px #000000;
  font-size: large;
  text-align: center;
  white-space: nowrap;
}

.nowrap {
  display:inline;
  color: rgb(234, 214, 167);
  font-family: "Inknut Antiqua", serif;
  font-weight: 400;
  font-style: medium;
  margin-bottom: 5px;
  text-shadow:2px 2px 1px #4e00c2;
  font-size: large;
  text-align: center;
  white-space: nowrap;
}
.bigger {
  display:inline;
  color: rgb(234, 214, 167);
  font-family: "Inknut Antiqua", serif;
  font-weight: 400;
  font-style: medium;
  font-size: xx-large;
  
}



.returnedActivity {
  font-family: "Yatra One", serif;
  color: honeydew;
  text-shadow:1px 1px 4px #4e00c2;
}
.beerPics {
 
 width: 70px;
 
  
}

.spiltBeer{
  width: 120px;
}

/* footer section  */

footer {
  margin-top: auto;
  flex-direction: row;
 width: 95%;
}

.row {
  display: flex;
  color: rgb(234, 214, 167);
  font-family: "Inknut Antiqua", serif;
  font-weight: 400;
  font-style: medium;
  margin-bottom: 5px;
  text-shadow:2px 2px 1px #4e00c2;
  text-align: center ;
}

.column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  flex: 1;
 
}

.footer-column {
  background-color: rgba(110, 172, 230, 0.33);
  border-radius: 10px;
  height: 200px;
  margin: 20px;
  width: 90%;

}


.footer_buttons {
  background-color: #f1f1f14a;
  width: auto;
  text-align: center;
  font-size: 15px;
  color: rgb(120, 92, 5);
  border-radius: .25em;
  font-family: "Roboto", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}






